Update Button is disabled


(Nairolf) #1

Trying to update discourse from 157378b to d890248 but the “Upgrade to the Latest Version” Button is disabled.

What does this mean? Do I have to upgrade docker_manager (6230468 -> 09cc78a) first?


(Régis Hanol) #2

You always have to upgrade docker_manager first :wink:


(Kane York) #3

A less bad version of “Please install update for Adobe Flash Player Updater”.


(Sam Saffron) #4